/*
 * Global CSS
 */

/*
 * Eric Meyer's Global Reset
 * http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
 */
		html, body, div, span, applet, object, iframe,
		h1, h2, h3, h4, h5, h6, p, blockquote, pre,
		a, abbr, acronym, address, big, cite, code,
		del, dfn, em, font, img, ins, kbd, q, s, samp,
		small, strike, strong, sub, sup, tt, var,
		dl, dt, dd, ol, ul, li,
		fieldset, form, label, legend,
		table, caption, tbody, tfoot, thead, tr, th, td {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			font-weight: inherit;
			font-style: inherit;
			font-size: 100%;
			font-family: inherit;
			vertical-align: baseline;
		}

		/* remember to define focus styles! */
		:focus {
			outline: 0;
		}

		body {
			line-height: 1;
			color: black;
			background: white;
		}

		ol, ul {
			list-style: none;
		}

		/* tables still need 'cellspacing="0"' in the markup */
		table {
			border-collapse: separate;
			border-spacing: 0;
		}

		caption, th, td {
			text-align: left;
			font-weight: normal;
		}

		blockquote:before, blockquote:after,
		q:before, q:after {
			content: "";
		}

		blockquote, q {
			quotes: "" "";
		}


/* HTML elements */
	html {
		height:100.1%;
	}
	
	body {
		background: #fff;
		min-height:100%; /* ensure BG spans full height when bg image is also set on root html element */
		color:#000;
		font:62.5%/1.25 Arial, Helvetica, sans-serif; /* reset 1em to 10px */
		padding-bottom:1px; /* always display vertical scrollbar, to stop page jumps */
		text-align:center;
	}

	/* headings */
		h1,
		h2, 
		h3, 
		h4 { }

		h1 { 
			font-size:1em;			
		}

		h2 {
			font-size:1.6em;
		}
		
		h3 {
			font-size:1.3em;
		}
		
		h4 {
			font-size:1.3em;
		}


	/* forms */
		fieldset { 
			border:0; 
			margin-bottom:0.5em;
		}
	
		legend { 
			display:none; 
		}

		form {
			margin-bottom:2em;
		}

		/* reset all standard form fonts - cross-browser compatibility */
		form * {
			font-family:Arial, Helvetica, sans-serif;
		}

		input {
			font-size:1.2em;
		}
	
		select {
			font-size:1.2em;
		}
	
		option {
		}

		label, 
		form p {
			margin-bottom:0.1em;
			display:block;
			font-size:1.2em;
			font-weight:bold;
			color:#333;
		}
	
		textarea {
			border:1px solid #c0c0c0;
			font-size:1.1em;
			padding:5px;
			width:20em;
		}
	
		/* forms - extra classes */
			input.text {
				border:1px solid #c0c0c0;
				margin-bottom:0.5em;
				padding:4px 4px 4px 4px;
			}
		
			input.text.inactive {
				color:#999;
			}

			input.radio {
			}
		
			input.checkbox {
				float:left;
				margin-right:5px;
			}
		
			p.error,
			label.error {
				color:#666;
				font-weight:bold;
			}

			button {
				border:0px;
				color:#fff;
				cursor:pointer;
				margin-bottom:1em;
				overflow:visible;
				width:auto;
				text-align:center;
				font-size:1.1em;
				background:url(../../images/site/btn_bg_tile.png) #e92002 repeat-x top left;			 	
			}
			
			
	/* tables */
	
		/* tables - extra classes */


	/* lists */
		ul,
		ol, 
		dl {
			font-size:1.1em;
			margin-bottom:1.5em;
		}

		ol {
			list-style: decimal;
			margin-left: 2em;
		}

		li {
			padding-bottom:0.5em;
		}

		ul li {
			list-style-type:disc;
		}
		
		/* lists - nested lists */
			li ol, 
			li ul { 
				margin:0 2em;
			}
			
			li li { 
				font-size:1em; 
			}

		/* lists - extra classes */
			

	/* text */
		p,
		address,
		statictable {
			font-size:1.2em;
			font-style:normal;
			margin-bottom:1.5em;
		}
		
		em { 
			font-style:italic;
		}
		
		strong {
			font-weight:bold;
		}

		
		/* text:extra classes */
			

	/* misc */
		img {
			border:0;
		}
		

	/* links */
		a, 
		a:link {
			color:#000; 
			outline:0; 
			font-style:inherit; 
			font-weight:inherit;
			text-decoration:underline; 
		}
	
		a:hover,
		a:active,
		a:focus { 
			color:#ddd;
		}
		
		a:focus { 
			outline:1px dotted #ddd;
		}
		
	
	/* deprecated tags - alerting CMS users that they are using illegal tags */
	/*b, big, blink, center, font, i, layer, marquee, small, u {
			background:yellow;
			border:2px dashed green;
			color:red;
			font-size:30px;
			font-weight:bold;
		}
		b:after, big:after, blink:after, center:after,  font:after, i:after, layer:after, marquee:after, small:after,  u:after { 
			content:" You are using a deprecated tag; please fix." 
		}*/


/* Global classes */
	/* last element in a row */
		.row-end {
			margin-right:0 !important;
			padding-right:0 !important;
		}
	
	
	/* print styles */
		.printonly { 
			display:none !important; 
		}
		
		
	/* clearfix - fixes float clearing issues */
		 .clearfix:after { /* fixed for IE */
			 clear:both; 
			 content:"."; 
			 display:block; 
			 height:0; 
			 visibility:hidden;
		}
		

	/* Text included for non-visual users, hide content for screen */
		.context {
			height:1px; 
			left:0px; 
			overflow:hidden;
			position:absolute; 
			top:-500px;
			width:1px; 
		}
		

	/* Hides contents for screen, but leaves structure in place - for transparent images where the below can't be used */
		.context-flow {
			text-indent:-20000px;
			background:transparent no-repeat left top;
		}
		

	/* text that is 'replaced' by an image (via a span) */
		.replaced {
			position:relative;
		}

		.replaced span {
			background:transparent no-repeat left top;
			display:block;
			height:100%;
			/*left:-1px;*/
			position:absolute;
			top:0;
			width:100%;
		}
		

	/* horizontal rule (hr) - allows universal control */
		.hr {
			border:1px solid #333; /* necessary to ensure hr is only 1px high in all browsers */
			clear:both;
			color:#333; /* needed for IE */
			height:3px;
			margin:10px 0 20px 0;
			padding:0;
		}

		hr {
			display:none;
		}
	
	
	/* jcarousel styles */
		.jcarousel-container {
			position: relative;
		}

		.jcarousel-clip {
			z-index: 2;
			padding: 0;
			margin: 0;
			overflow: hidden;
			position: relative;
			width:100%; /* explicit width necessary for IE6 */				
		}

		.jcarousel-list {
			z-index: 1;
			overflow: hidden;
			position: relative;
			top: 0;
			left: 0;
			margin: 0;
			padding: 0;
		}

		.jcarousel-list li,
		.jcarousel-item {
			float: left;
			list-style: none;
		}

		.carousel li a {
			display:block;
		}

		.jcarousel-next {
			z-index: 3;
			display: none;
		}

		.jcarousel-prev {
			z-index: 3;
			display: none;
		}

		.jcarousel-next-horizontal,
		.jcarousel-prev-horizontal {
			position: absolute;
			cursor: pointer;
		}

		.jcarousel-next-disabled-horizontal,
		.jcarousel-next-disabled-horizontal:hover,
		.jcarousel-next-disabled-horizontal:active,
		.jcarousel-prev-disabled-horizontal,
		.jcarousel-prev-disabled-horizontal:hover,
		.jcarousel-prev-disabled-horizontal:active {
			cursor: default;
		}


/* global ids / areas */
	/* wrapper - surrounds all page content */
		#wrapper {	 
			margin:0 auto;
			text-align:left;
		}
		
	    #wrapperDetails {	 
			margin:0 auto;
		}
		
		#header-inner,
		#content,
		#footer-inner {
			width:964px;
			margin:0 auto;
		}

		/* header */
			#header {
				background:url(../../images/site/header_bg_tile_82.png) transparent repeat-x left bottom;
				min-height:137px; /* Fixed for IE 6 */
			}
			
			/* header - main site logo */
				#header h1 {
					display:inline; /* IE6 double margin float bug fix */
					float:left;
					width:189px;
					height:137px;
					margin:0 27px 0 34px;
				}
				
				#header h1 span {
					background-image:url(../../images/site/header_logo_118118-com_8.png);
				}
								
			/* header - country select (flags) */
				#footer ul#country-select {
					display:block; /* IE6 double margin float bug fix */
					padding:12px 0px 0px 400px;
					text-align:center;
					height:40px;
				}
				
				#footer ul#country-select li {
					float:left;
					width:22px;
					margin-right:6px;
					padding:0;
					list-style:none;
				}
				
				#footer ul#country-select li a {
					display:block;
					border:1px solid #999;
					height:12px;
				}
				
				#footer ul#country-select li a:hover,
				#footer ul#country-select li.selected a {
					border-color:#333;
				}
				


			/* header - characters */
			
			#header #c11850Logo {
					width:220px; height:152px; margin:0 auto;
					background-image:url('../../Images/site/11850_Directory_EnquiriesN.gif');
				
				}
				#header #characters {	
					text-align:center;
					/*width:96px;
					background:url(../../images/site/header_characters_bg_8.png) transparent no-repeat  left top;*/
				}
			
			
			/* header - strap lines - need a mate */
				#header p#strapline-mate {
					float:left;
					width:147px;
					height:19px;
					margin:89px 27px 0 0;
				}
				
				#header p#strapline-mate span {
					background-image:url(../../images/site/header_text_need-a-mate_8.png);
				}

			/* header - strap lines - call 118 */
				#header p#strapline-call {
					float:left;
					width:114px;
					height:19px;
					margin-top:89px;
				}

				#header p#strapline-call span {
					background-image:url(../../images/site/header_text_call-118118_8.png);
				}
				
				
		/* content block */
			#content { }
			
			/* content - search categories links */
				#search-categories,
				#menu-items  {
					font-size:1.5em;
					margin:0 auto 22px auto;					
					position:relative;
					z-index:2;					
					top:-1px;
				}
				
				#search-categories ul,
				#menu-items ul {
					border-top:1px solid #9b9b9b;
					font-size:1em;
				}
				
				#search-categories ul li,
				#menu-items ul li  {
					float:left;
					width:149px;
					border-bottom:1px solid #909090;
					/*border-right:1px solid #909090;*/
					background:url(../../images/site/main_navigation_bg_tab-right_8.png) transparent  no-repeat right bottom;
					padding:0 2px 0 0; /* Fixed for IE 6 */
					list-style:none;
					font-weight:bold;
					text-align:center;
				}
				
				#search-categories ul li a ,
				#menu-items ul li a {
					position:relative;
					width:150px;
					display:block;
					background:url(../../images/site/main_navigation_bg_tile_8.png) transparent repeat-x  left bottom;
					padding:8px 0px 3px 0px;
					text-decoration:none;
					color:#333;
				}
				
				#search-categories ul li a:hover,
				#menu-items ul li a:hover  {
					background-image:url(../../images/site/main_navigation_bg_tile_hover_8.png);
					background-position:left bottom;
				}
				
				#search-categories ul li.selected a,
				#search-categories ul li.selected a:hover,
				#menu-items ul li.selected a,
				#menu-items ul li.selected a:hover  {
					background:url(../../images/site/main_navigation_bg_tile_selected_8.png) #b21802  repeat-x left top;
					color:#fff;
				}
				
				/* content - search categories links - 'new' image */
					#search-categories ul li a em ,
					#menu-items ul li a em {
						position:absolute;
						display:block;
						font-size:0.5em;
						right:0;
						top:0;
						background-image:url(../../images/site/main_navigation_new_8.png);
						width:30px;
						height:11px;
					}
					
					#search-categories ul li.selected a em,
					#menu-items ul li.selected a em  {
						background-position:left bottom;
					}
					
					
			
  				/* content - carousels - search categories carousel */
					body.js #search-categories,
					body.js #menu-items  {
						width:907px;
					}
					
					#search-categories .jcarousel-next-horizontal,
					#search-categories .jcarousel-prev-horizontal,
					#menu-items .jcarousel-next-horizontal,
					#menu-items .jcarousel-prev-horizontal  {
						top: 0;
						right: -27px;
						width: 29px;
						height: 32px;
						background: transparent url(../../images/site/main_navigation_bg_right_8.png)  no-repeat 0 0;
					}

					#search-categories .jcarousel-prev-horizontal ,
					#menu-items .jcarousel-prev-horizontal {
						left:-28px;
						right:auto;
						background-image: url(../../images/site/main_navigation_bg_left_8.png);
					}

					#search-categories .jcarousel-next-horizontal:hover,
					#search-categories .jcarousel-prev-horizontal:hover,
					#search-categories .jcarousel-next-horizontal:active,
					#search-categories .jcarousel-prev-horizontal:active,
					#menu-items .jcarousel-next-horizontal:hover,
					#menu-items .jcarousel-prev-horizontal:hover,
					#menu-items .jcarousel-next-horizontal:active,
					#menu-items .jcarousel-prev-horizontal:active  {
						background-position: 0 -32px;
					}

					#search-categories .jcarousel-next-disabled-horizontal,
					#search-categories .jcarousel-next-disabled-horizontal:hover,
					#search-categories .jcarousel-next-disabled-horizontal:active,
					#search-categories .jcarousel-prev-disabled-horizontal,
					#search-categories .jcarousel-prev-disabled-horizontal:hover,
					#search-categories .jcarousel-prev-disabled-horizontal:active,
					#menu-items .jcarousel-next-disabled-horizontal,
					#menu-items .jcarousel-next-disabled-horizontal:hover,
					#menu-items .jcarousel-next-disabled-horizontal:active,
					#menu-items .jcarousel-prev-disabled-horizontal,
					#menu-items .jcarousel-prev-disabled-horizontal:hover,
zontal:hover,
					#menu-items .jcarousel-prev-disabled-horizontal:active {
						background-position: 0 -64px;
					}
			
			
			/* content - search sections */
				#content #search-sections, #content #search-sectionsHome {
					width:964px;
					overflow:hidden;
				}
				
				/* allow non-js version to use simplified version of section layout */
				#content #search-sections ul, #content #search-sectionsHome ul {
					width:20000px;
					font-size:1em;					
				}
				
				/* fix the above for any sub-lists */
				#content #search-sections ul ul, #content #search-sectionsHome ul ul {
					width:auto;
				}
				
				#content .search-section, #content .search-sectionHome {
					position:relative;
					float:left;
					width:964px;
					list-style:none;
				}
				
				#content .search-section img.hero, #content .search-sectionHome img.hero {
					float:left;
					display:inline; /* IE6 double margin float bug fix */
					margin:1px 16px 25px 0px;
				}
				
				#content .search-section h2, #content .search-sectionHome h2 {
					margin-bottom:13px;					
				}
				
				#content .search-section form, #content .search-sectionHome form {
					float:left;
					width:440px;
					margin-bottom:25px;
				}
				
				#content .search-section .input-row .input-container, #content .search-sectionHome .input-row  .input-container {
					float:left;
					width:191px;
					margin-right:15px;
				}
				
				#content .search-section .input-column, #content .search-sectionHome .input-column {
					width: 205px;
					float: left;
				}
				
				
				/* content - search section - inputs */
					#content .search-section fieldset.inputs label, #content .search-sectionHome  fieldset.inputs label {
						font-size:1.4em;
					}
					
					#content .search-section fieldset.inputs label strong, #content .search-sectionHome  fieldset.inputs label strong {
						color:#33A02C;
					}
					
					#content .search-section fieldset.inputs label em, #content .search-sectionHome  fieldset.inputs label em {
						font-style: normal;
						font-weight: normal;
						font-size: 0.7em;					
					}
					
					#content .search-section .input-row.single .input-container, #content  .search-sectionHome .input-row.single .input-container {
						width:90px;
					}
					
					#content .search-section .input-row.single .input-container label, #content  .search-sectionHome .input-row.single .input-container label {
						font-weight: normal;
						padding-top:3px;
					}
					
					#content .search-section .input-row .input-container.date select, #content  .search-sectionHome .input-row .input-container.date select {
						margin-right: 16px;
						float: left;
					}
					
					#content .search-section fieldset.inputs select, #content .search-sectionHome  fieldset.inputs select {
						margin-bottom: 5px;
					}

					#content .search-section fieldset.inputs label.sub-label, #content .search-sectionHome  fieldset.inputs label.sub-label {
						font-weight: normal;
					}
					
					#content .search-section fieldset.inputs select, #content .search-sectionHome  fieldset.inputs select {
						margin-bottom: 5px;
					}
																 		
					#content .search-section .input-container p, #content .search-sectionHome  .input-container p {
						font-size:1.4em;
					}
					
					#content .search-section .input-container p strong, #content .search-sectionHome  .input-container p strong {
						color: red;
						font-weight: normal;
					}

					#content .search-section .input-container .text-wrap, #content .search-sectionHome  .input-container .text-wrap {
						background:url(../../images/site/main_form_text_bg_8.png) transparent  no-repeat left top;
						padding-top:5px;
						margin-bottom:0.5em;
					}
										
					#content .search-section .input-container .text-wrap input.text, #content  .search-sectionHome .input-container .text-wrap input.text {
						background:url(../../images/site/main_form_text_bg_8.png) transparent  no-repeat left bottom;
						border:0;
						width:179px;
						padding:0px 6px 5px 6px;
						margin:0;
						font-size:1.1em;
					}
					
					#content .search-section .input-container .textarea-wrap, #content .search-sectionHome  .input-container .textarea-wrap {
						background:url(../../images/site/main_form_textarea_bg_8.png) transparent  no-repeat left top;
						padding-top:5px;
						margin-bottom:0.5em;
					}
										
					#content .search-section .input-container .textarea-wrap textarea, #content  .search-section .input-containerHome .textarea-wrap textarea {
						background:url(../../images/site/main_form_textarea_bg_8.png) transparent  no-repeat left bottom;
						border:0;
						width:329px;
						padding:0px 6px 5px 6px;
						margin:0;
						font-size:1.1em;
					}
					
					#content .search-section p.strapline, #content .search-sectionHome p.strapline {
						font-size:1em;
						font-weight:normal;
						color:#333;
					}
					
					#content .search-section p.strapline a, #content .search-sectionHome p.strapline a {
						color:#333;
					}
					

				/* content - search section - optionals */
					#content .search-section fieldset.optionals .input-container, #content  .search-sectionHome fieldset.optionals .input-container {
						margin-bottom:0.5em;
					}
				
				
				/* content - search sections - submits */
					#content .search-section .submit-wrap, #content .search-sectionHome .submit-wrap {
						/*background:url(../../images/site/main_form_submit.png) transparent no-repeat  left top;
						padding-top:5px;
						margin-bottom:0.5em;*/
					}
					
					#content .search-section .submit-wrap2, #content .search-sectionHome .submit-wrap2 {
						padding-top:5px;
						margin-bottom:0.5em;
					}
					
					#content .search-section .submit-wrap input.button, #content .search-sectionHome  .submit-wrap input.button {
						background:url(../../images/site/main_form_submit.png) transparent no-repeat  left bottom;
						border:0;
						width:62px;
						height:49px;
						text-align:center;
						padding:0px 0 3px 0;
						margin:0;
						color:#fff;
						font-size:1.5em;
						cursor:pointer;
					}

				
				/* content - search section - search help lists */
					#content .search-section ul.search-help, #content .search-sectionHome ul.search-help {
						position:absolute;
						right:5px;
						top:2px;
						margin-right:0;
					}
					
					#content .search-section ul.search-help li, #content .search-sectionHome  ul.search-help li {
						float:none;
						text-align:right;
						padding-bottom:0;
						font-size:1.2em;	
						list-style:none;					
					}
					
					#content .search-section ul.search-help li a, #content .search-sectionHome  ul.search-help li a {
						background:url(../../images/site/main_search-help_link_arrow_8.png)  transparent no-repeat right center;
						color:#33A02C;
						padding-right:10px;
						text-decoration:none;
					}
					
					#content .search-section ul.search-help li a:hover, #content .search-sectionHome  ul.search-help li a:hover {
						text-decoration:underline;
					}

				
				/* content - search section - specific titles */
					#search-businesses h2, #search-businessesHome h2 {
						width:223px;
						height:19px;
					}
					
					#search-businesses h2 span, #search-businessesHome h2 span {
						background-image:url(../../images/site/main_title_search-business_8.png);
					}
					
					#search-eating-and-drinking h2 {
						width:368px;
						height:24px;
					}
					
					#search-eating-and-drinking h2 span {
						 background-image:url(../../images/site/main_title_search-eating-drinking_8.png);
					}
					
					#search-cinema-times h2 {
						width:241px;
						height:24px;
					}
					
					#search-cinema-times h2 span {
						background-image:url(../../images/site/main_title_search-cinema-times_8.png);
					}
					
					#search-train-times h2 {
						width:200px;
						height:19px;
					}
					
					#search-train-times h2 span {
						background-image:url(../../images/site/main_title_search-train-times_8.png);
					}
					
					#search-ask-us-anything h2 {
						width:165px;
						height:24px;
					}
					
					#search-ask-us-anything h2 span {
						 background-image:url(../../images/site/main_title_search-ask-us-anything_8.png);
					}
					
					#search-people-finder h2, #search-people-finderHome h2 {
						width:223px;
						height:19px;
					}
					
					#search-people-finder h2 span, #search-people-finderHome h2 span {
						background-image:url(../../images/site/main_title_search-people-finder_8.png);
					}
					
			
			/* footer */
				#footer { 
					background:url(../../images/site/footer_bg_tile_8.png) transparent repeat-x left top;
					padding-top:31px;
				}
				
									
					/*#footer-11850Guys
					{
					    float:right; 
					    margin-bottom:-10px; 
					    width:200px; 
					    height:103px; 
					    background-image:url('../../Images/site/11850_static.gif');
					}
					
					  #footer-11850Guys
					{
					    float:right; 
					    margin-bottom:-10px; 
					    width:297px; 
					    height:151px; 
					    background-image:url('../../Images/site/11850_static_2.gif');
					}
					*/
				    #footer-11850Guys
					{
					    float:right; 
					    margin-bottom:-10px; 
					    width:202px; 
					    height:127px; 
					    background-image:url('../../Images/site/11850_nifty_look.gif');
					}
				  #footer-11850GuysTV
					{
					    float:right; 
					    width:202px; 
					    height:127px; 
					    background-image:url('../../Images/site/11850_nifty_look_tv.gif');
					}
				
				
				/* footer - banner area */
					#footer #footer-banners {
						margin-bottom:28px;
					}
				
					#footer #footer-banners img {
						float:left;
						margin-right:11px;
						
					}
				
				
				/* footer - sitewide navigation list, and legals */
					#footer ul,
					#footer p { 
						font-size:1em;
						margin:0 0 2px 0;
						text-align:center;
					}
					
				    #footer h1
				    {
				        font-size:9px;
				        text-align:center;
				        color:#999;
				        font-weight:normal;
				    }
					
					#footer ul li {
						list-style:none;
						display:inline;
						padding-right:6px;
						margin-right:2px;
						background:url(../../images/site/footer_nav_separator_8.png) transparent  no-repeat 100% 40%;
					}
					
					#footer ul li.row-end {
						background:none;
					}
					
					#footer ul li a,
					#footer p {
						color:#999;
					}
					
					#footer ul li a:hover {
						color:#666;
					}

	
	
			
/* page- / section-specific styles */
	/* home page */
	
	/* about us page */
	
	
	
	
	
	
	
/* Search Results */

#lhs-pane {
 float:left;
 width:200px;
 overflow:hidden;
}
#results-pane,
#results-pane-wide {
 float:left;
 margin:0px 0px 20px 6px;
 width:568px;
 _width:562px;
 background-repeat:y-repeat;
 background-image:url('../../images/results-pane/bg-middle.png');
}
#results-pane-wide {
 width:757px;
 _width:751px;
 background-image:url('../../images/results-pane/bg-wide-middle.png');
 
}
#results-pane-title,
#results-pane-wide-title {
 width:568px;
 background-repeat:no-repeat;
 background-image:url('../../images/results-pane/bg-title.png');
 background-position:top;
 font-size:14px;
 color:#444444;
 font-weight:bold;
}
#results-pane-wide-title {
 width:757px;
 background-image:url('../../images/results-pane/bg-wide-title.png');
}
#results-pane-title-text {
 padding:14px;
}
#results-pane-top,
#results-pane-wide-top {
 width:568px;
 height:10px;
 background-repeat:no-repeat;
 background-image:url('../../images/results-pane/bg-top.png');
}
#results-pane-wide-top {
 width:757px;
 background-image:url('../../images/results-pane/bg-wide-top.png');
}
#results-pane-bottom,
#results-pane-wide-bottom {
 width:568px;
 height:39px;
 background-repeat:no-repeat;
 background-image:url('../../images/results-pane/bg-bottom.png');
 font-size:12px;
 color:#888888;
 font-weight:bold;
 text-align:center;
}
#results-pane-wide-bottom {
 width:757px;
 background-image:url('../../images/results-pane/bg-wide-bottom.png');
}
#page-numbers {
 padding-top:16px;
}
#page-numbers a {
 text-decoration:none;
 color:#888888;
}
#page-numbers a:hover {
 text-decoration:underline;
}
#page-numbers a font {
 text-decoration:none !important;
}
#page-numbers a:hover font {
 text-decoration:none !important;
}
.results-pane-divide,
.results-pane-wide-divide {
 margin-left:2px;
 width:563px;
 height:10px;
 background-repeat:no-repeat;
 background-image:url('../../images/results-pane/bg-divide.png');
}

.results-pane-divideReg,
.results-pane-wide-divideReg 
{
 margin-top:-10px;
 margin-left:2px;
 width:563px;
 height:10px;
 background-repeat:no-repeat;
 background-image:url('../../images/results-pane/bg-divide.png');
}


.results-pane-wide-divide {
 width:753px;
 background-image:url('../../images/results-pane/bg-wide-divide.png');
}
.search-result-item {
 margin:14px;
 font-size:13px;
 overflow:hidden;
 
}
.search-result-item h1, h4 {
 margin-top:10px;
 font-size:16px;
 font-weight:bold;
}
    .search-result-item h1 a {
     margin-top:10px;
     font-size:16px;
     font-weight:bold;
     text-decoration:none;
     margin-bottom:4px;
    }
.search-result-item h2 {
 font-size:12px;
 font-weight:normal;
 color:#888888;
}
 .search-result-item .hCategory {
     text-transform:uppercase;
     margin: 4px 0 4px 0;
    }


.search-result-item p {
 margin-top:6px;
 margin-bottom:8px;
 font-size:12px;
 color:#444444;
}
.search-result-item p span {
 width:60px;
 font-weight:bold;
 display:block;
 float:left;
}

.search-result-item .PremiumTitle, .search-result-item .RegularTitle, .search-result-item .ResTitle {
     font-weight:bold;
     font-size:12px;
     color:#444444;
    }
    .search-result-item .PremiumTitleDetail, .search-result-item .RegularTitleDetail, .search-result-item .ResTitleDetail {
     font-size:12px;
     color:#444444;
     font-weight:normal;
    }


.search-result-item p font {
 color:#33A02C;
 font-weight:bold;
}
.search-result-item p a, .search-result-item h2 a {
 font-size:12px;
 text-decoration:none;
 color:#33A02C;
 font-weight:bold;
}
.search-result-item p a:hover {
 text-decoration:underline;
}
.search-result-item h3 {
 margin-bottom:20px;
 font-size:12px;
 font-weight:normal;
}
.search-result-item h3 a 
{
 font-size:12px;
 text-decoration:none;
 color:#33A02C;
}
.search-result-item h3 a:hover 
{
    
 text-decoration:underline;
}
.search-result-item div font {
 font-size:12px;
 font-weight:normal;
}
.search-result-item-text {
 float:left;
}
.search-result-item-icons {
 float:right;
}
.search-result-item-icons a {
 display:block;
 float:left;
 margin:10px 0px 8px 4px;
}
#search-result-table-header div {
 margin-bottom:0px;
 _margin-bottom:14px;
}
    #Premium .PremHeader
    {
     width:178px;
     height:208px;  
     background-image:url('../../images/lhs-search-sections/11850_Advertise.jpg');
    }   


#ads-pane {
 float:left;
 margin-left:6px;
}
.ad-pane {
 /*border:solid 1px #000000;*/
 width:178px;
 margin-bottom:8px;
}


.SearchResults #menu-items  {
						width:907px;
}

/* FA Text Ads */
.SearchResults #FeaturedAds-new .FATextTopBody, .h1{
    width: 180px;
   background-image: url('../../Images/11850_images/FATextTop_body.gif'); 
    background-repeat: repeat-y;
    padding-top:1px; padding-left:4px; padding-bottom: 0px;line-height:17px;
    font-family:verdana; color:#000000; font-size:11px; font-weight:bold;
    /* background-color:Aqua;*/
    padding:4px 1px 4px 1px;
} 
.FeaturedAds-new .FATextTop {
    background-image: url('../../Images/11850_images/FAText_top.gif'); 
    background-repeat: no-repeat; 
    background-position: left top;
    font-family:tahoma, Sans-Serif; color:#666666; font-size:10px;
    margin-bottom:-10px;
    
}
.SearchResults #FeaturedAds-new .FATextbody
{  
    width: 180px;
    background-image: url('../../Images/11850_images/FAText_body.gif');
    background-repeat: repeat-y;
    background-position: top;
    /*background-color:Lime;*/
    padding:0px 0px 0px 0px;
}
.SearchResults #FeaturedAds-new .FATextBody h2{
     padding: 8px 5px 5px 8px;
     margin-bottom:-5px;
     font-family:tahoma, Sans-Serif; font-size: 11px; font-weight:normal; color:#000000;
}
.SearchResults #FeaturedAds-new .phonefatext{
     padding: 8px 5px 5px 8px;
     margin-bottom:-5px;
     font-family:tahoma, Sans-Serif; font-size: 11px; font-weight:normal; color:#000000;
}

.SearchResults #FeaturedAds-new .FATextBody, p, .BodyText {
     font-family:verdana; font-size: 10px; line-height: 12px; font-weight:normal; color:black;
 }
 
 .SearchResults #FAAlign{
	vertical-align:top;
    /*background-image: url('../../Images/FAText_body.gif');
    background-repeat: repeat-y;
    background-position: top;*/
	width: 180px;
}
 .indentbody
 {
    padding: 3px 0px 0px 3px;
 }
.SearchResults #FeaturedAds-new .linksL, .SearchResults #FeaturedAds-new .linksR {
     display:block;
     font-family:tahoma, Sans-Serif; font-size:10px; line-height:7px; height:15px; font-weight:bold; color:#cc0000;
 }
.SearchResults #FeaturedAds-new .linksL {
    padding: 0px 2px 0px 3px;
    color:blue;
 }
.SearchResults #FeaturedAds-new .linksL a{
    color:blue;
 }
.SearchResults #FeaturedAds-new .linksR {
    padding: 0px 15px 0px 0px;
    float:right;
    color:red;
    font-weight:bold;
    text-decoration:underline;
 }
.SearchResults #FeaturedAds-new .linksL div, .SearchResults #FeaturedAds-new .linksR div {
    width:30px; height:15px;
    cursor:pointer; cursor:hand;
    background-color:white;
    position:relative;
 }
.SearchResults #FeaturedAds-new .FATextFooter {
    height: 6px;
    width:180px;
    background: url('../../Images/11850_images/FAText_footer.gif') no-repeat left top;
}
/* FA Text Ads */
#advertise-11850
{
width:179px;
height:190px;
background-image:url('../../images/lhs-search-sections/11850_tv_ads.jpg');
}

.cl {
 display:block;
 float:none;
 clear:both;
 width:0px; height:0px;
 line-height:0px; font-size:0px;
 } 

#foodanddrink-key {
 float:left;
 margin-left:8px;
 padding:50px 0px 10px;
 width:179px;
 _width:177px;
 _overflow:hidden;
 background-repeat:no-repeat;
 background-image:url('../../images/results-pane/bg-foodanddrink-key.png');
 background-position:top left;
 background-color:#f4f4f4;
 border:solid 1px #c2c2c2;
 text-align:right;
}
#foodanddrink-key .key-item {
 position:relative;
 _left:-10px;
 margin:4px 10px;
 float:left;
}
#foodanddrink-key .key-item p {
 float:left;
 width:110px;
 margin:2px 6px 0px 0px;
 _margin:2px 0px 0px 0px;
 font-size:11px;
 line-height:13px;
 text-align:right;
}
#foodanddrink-key .key-item img {
 float:right;
 margin:3px 2px 8px 3px;
}
.search-result-column-1 {
 float:left;
 width:120px;
 margin-left:14px;
 margin-left:7px;
 margin-bottom:10px;
 font-weight:bold;
}
.search-result-column-2 {
 float:left;
 width:200px;
 margin-left:10px;
 margin-bottom:10px;
 font-weight:bold;
}
.search-result-column-3 {
 float:left;
 width:260px;
 margin-left:10px;
 margin-bottom:10px;
 font-weight:bold;
}


/* Business Details */

#details-pane {
 position:relative;
 margin:0px 0px 20px;
 width:962px;
 background-repeat:y-repeat;
 background-image:url('../../images/details-pane/bg-middle.png');
}
#details-pane-title {
 width:962px;
 background-repeat:no-repeat;
 background-image:url('../../images/details-pane/bg-title.png');
 background-position:top;
 font-size:14px;
 color:#444444;
 font-weight:bold;
}
#details-pane-title-text {
 padding:14px 14px 8px;
 text-align:left;
}
#details-pane-title-text h1 {
 font-size:16px;
 font-weight:bold;
 text-align:left;
}
#details-pane-title-text h2 {
 font-size:12px;
 font-weight:normal;
 color:#888888;
 text-align:left;
}
#details-pane p {
 float:left;
 margin:0px 14px 16px;
 _margin:0px 7px 16px;
 width:380px;
 _width:366px;
 font-weight: normal;
 text-align:left;
}
#details-pane p a {
 font-size:12px;
 text-decoration:none;
 color:#ff0000;
 font-weight:bold;
 text-align:left;
}
#details-pane p a:hover {
 text-decoration:underline;
}
#details-pane p span {
 display:block;
 float:left;
 width:75px;
 text-align:left;
}
#details-pane-top {
 width:962px;
 height:10px;
 background-repeat:no-repeat;
 background-image:url('../../images/details-pane/bg-top.png');
}
#details-pane-bottom {
 width:962px;
 height:39px;
 background-repeat:no-repeat;
 background-image:url('../../images/details-pane/bg-bottom.png');
}

#details-map {
 float:right;
 width:499px;
 height:226px;
 margin:14px;
 _margin:7px;
 /*position: relative;*/
 background-image:url('../../images/details-pane/img-map2.png');
}

#details-map #mapplaceholder
{
	margin: 0; position: relative; top: 10px; left: 10px; height: 206px; width: 479px;
}

#details-links {
 float:right;
 width:200px;
 font-size:12px;
 font-weight:bold;
}
#details-links a {
 color:#ff0000;
 text-decoration:none;
}
#details-links a:hover {
 color:#ff0000;
 text-decoration:underline;
}
.details-chev,
.details-print {
 padding-right:11px;
 margin-right:20px;
 height:20px;
 line-height:17px;
 float:left;
 background-repeat:no-repeat;
 background-position:top right;
 background-image:url('../../images/details-pane/icon-chev.png');
}
.details-print {
 padding-right:17px;
 background-image:url('../../images/details-pane/icon-print.png');
}
#details-pane P SPAN
{
    width:500px;
}
.controlDetails_divCategory
{
    text-align:left;
    width:230px;
}
#blankclass
{
    text-align:left;
}

.details-paneBack
{

    font-size:10px;
    
}


#foodanddrink-icons {
 float:right;
 width:196px;
 margin-top:14px;
 _margin-top:7px;
}
#foodanddrink-icons .key-item {
 display:block;
 cursor:pointer;cursor:hand;
 text-decoration:none;
 margin:0px 0px 6px 5px;
 _margin:0px 0px 6px 2px;
 float:left;
}
#foodanddrink-icons a.key-item:hover {
 color:#33A02C;
}
#foodanddrink-icons .key-item p {
 float:left;
 width:142px;
 margin:0px;
 font-size:11px;
 line-height:13px;
 text-align:left;
}
#foodanddrink-icons .key-item img {
 float:left;
 margin:1px 4px 0px;
}
#widget-booking {
 float:left;
 margin-top:14px;
 _margin-top:7px;
}
#details-pane-narrow {
 position:relative;
 margin:0px 0px 20px;
 width:468px;
 margin:0px;padding:0px;overlay:hidden;
 background-repeat:y-repeat;
 background-image:url('../../img/details-pane/bg-narrow-middle.png');
}
#details-pane-narrow-title {
 width:468px;
 background-repeat:no-repeat;
 background-image:url('../../img/details-pane/bg-narrow-title.png');
 background-position:top;
 font-size:14px;
 color:#444444;
 font-weight:bold;
}
#details-pane-narrow-title-text {
 padding:14px 14px 8px;
}
#details-pane-narrow-title-text h1 {
 font-size:16px;
 font-weight:bold;
}
#details-pane-narrow-title-text h2 {
 font-size:12px;
 font-weight:normal;
 color:#888888;
}
#details-pane-narrow p {
 padding:0px 14px 16px;
}
#details-pane-narrow p a {
 font-size:12px;
 text-decoration:none;
 color:#33A02C;
 font-weight:bold;
}
#details-pane-narrow p a:hover {
 text-decoration:underline;
}
#details-pane-narrow-top {
 width:468px;
 height:10px;
 background-repeat:no-repeat;
 background-image:url('../../img/details-pane/bg-narrow-top.png');
}
#details-pane-narrow-bottom {
 width:468px;
 height:39px;
 background-repeat:no-repeat;
 background-image:url('../../img/details-pane/bg-narrow-bottom.png');
 font-size:12px;
 color:#888888;
 font-weight:bold;
 text-align:center;
}

/* About Us */

#about-us-pane {
 position:relative;
 margin:0px 0px 20px;
 width:962px;
}
#uk_map {
 float:right;
 width:208px;
 margin:0px 0px 20px 0px;
 _margin:0px 0px 10px 0px;
}

#about-us-pane .sub-menu {
 margin-bottom:10px;
}
#about-us-pane .sub-menu a {
 font-size:12px;
 text-decoration:none;
}
#about-us-pane .about-us-text a {
 color:#888888;
 text-decoration:underline;
}
#about-us-pane .about-us-text a:hover {
 color:#000000;
 text-decoration:underline;
}
#about-us-pane .sub-menu a:hover {
 color:#000000;
 text-decoration:underline;
}
#about-us-pane .sub-menu a.selected {
 text-decoration:underline;
}
#about-us-pane h3 {
 font-size:16px;
 font-weight:bold;
 margin-top:0px;
 margin-bottom:10px;
}
.about-us-text {
 margin-bottom:10px;
 float:left;
}
.about-us-text h4 {
 font-size:12px;
 font-weight:bold;
 margin-bottom:6px;
}
.about-us-text p {
 display:block;
 margin-bottom:10px;
 font-size: 12px; line-height: 16px;
}
.about-us-text .label {
 font-size:12px;
 font-weight:bold;
 float:left;
 width:100px;
 margin-top:2px;
}
.about-us-text .label_item {
 font-size:12px;
 float:left;
 clear:right;
 margin-top:2px;
}
.about-us-text ul {
 margin-bottom:10px;
 margin-top:5px;
}
.about-us-text ul li {
 list-style-type:none;
 margin-left:20px;
 font-size:12px;
}
.about-us-text ul li ul li {
 list-style-type:none;
 font-size:12px;
}
.PRContactDetails {
 font-size: 12px; line-height: 16px;
}

    .pricing_box_title
    {
        font-size:13px;
        font-weight:bold;
        background-color:#EBEBEB;
        padding:5px 5px 5px 5px;
    }

    .pricing_box
    {
       width:300px; 
       border:solid 1px #D5D5D5; 
       padding:5px 5px 5px 5px; 
    }



    .contact-us-send
    {
        width:58px;
        height:34px;
        background-image:url('../../images/site/main_form_add_send.png');
    }
    .contact-us-reset
    {
        width:58px;
        height:34px;
        background-image:url('../../images/site/main_form_add_reset.png');
    }
    
     #static-clear-pane-bottom {
         width:962px;
         height:39px;
         background-repeat:no-repeat;
         background-image:url('../../images/site/main_title_clear_bottom.png');
        }
    
/* Additional Result Styles */
        .suggestContainer
        {
	        margin-top: 0px;
	        margin-bottom: 20px;	
	        font-size: 14pt;
	        font-family:Tahoma;
	        font-weight:bold;
        }

        .suggestContainer a {
            color:#0000FF; 
            font-size:8pt; 
            font-weight:bold;
            font-style:italic; 
            text-decoration: underline;
            font-family: Tahoma;
         }
        .suggestContainer a:hover {
            text-decoration:underline;
         }

        /* Invalid Search Results  */
         #spanNoResults 
         {
            padding-top:20px;
            width: 540px;
            margin-left:20px;
         }
         #NoResultsSectionHeader 
         {
            font-family:Tahoma; font-size: 12px; font-weight:bold; color:#DE0000;
            
         }
         #unorderedList {
	        FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 7px; COLOR: #999999;
        }
        /* Invalid Search End  */
        



/*press pages*/

#press-pane { font-size:1.2em; font-style:normal; margin-bottom:1.5em; }
#press-pane p { font-size:1.2em; }
#press-pane a {  }
#press-pane a:hover { color:#E92002; }
#press-pane font.date { font-size:1.2em; color:#666666; }
#press-pane font.title { font-weight:bold; font-size:1.2em; color:#666666; }
#press-pane div.date { margin:0px 0px 14px; font-size:1.2em; color:#666666; }
#press-pane div.title { margin:0px 0px 14px; font-weight:bold; font-size:1.2em; color:#666666; }




    
/* tables */
table.tablesorter {
	font-family:arial;
	color:#FFF;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 960px;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #33A02C;
	border: 1px solid #FFF;
	font-size: 10pt;
	padding: 4px;
	font-weight:bold;
}
table.tablesorter thead tr .header {
	background-image: url(../../images/11850_images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 8px;
	background-color: #FFF;
	border: 1px solid #cccccc;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../../images/11850_images/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../../images/11850_images/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #3C702B;
}
.newstitle
{
    color:#336633;
    font-weight:bold;
    font-size:12px;
}

 #about-us-pane A.NewsLink:link {color: #336633; font-family:Verdana; font-size:12px;}
        #about-us-pane A.NewsLink:visited {color: #336633; font-family:Verdana; font-size:12px;}
        #about-us-pane A.NewsLink:hover {color: #336633; font-family:Verdana; font-size:12px; text-decoration:underline;}
        #about-us-pane A.NewsLink:active {color: #336633; font-family:Verdana; font-size:12px;}
        
        #about-us-pane A.newstitle:link {color:#336633; font-weight:bold; font-size:14px; text-decoration:none;}
        #about-us-pane A.newstitle:visited {color:#336633; font-weight:bold; font-size:14px; text-decoration:none;}
        #about-us-pane A.newstitle:hover {color:#666666; font-weight:bold;  font-size:14px; text-decoration:underline;}
        #about-us-pane A.newstitle:active {color:red; font-weight:bold; font-size:14px; text-decoration:none;}
        
 #BusinessFinderFrame
 {
     width:962px;
     height:204px;
 }
 #BusinessFinderFrame .BusinessFinderSteps
 {
     width:690px;
     float:left;
 }
  #BusinessFinderFrame .BusinessFinderDownloads
 {
     margin-top:50px;
     width:267px;
     height:124px;
     float:right;
     background-image: url(../../images/site/11850_business_finder_downl.png);
 }
 
 .BizFinderDownloadsInner
 {
     width:230px;
     margin: 0 auto;
     margin-top:10px;
     color:Green;
     font-weight:bold;
     float:left;
     margin-left:15px;
 }
 
 .BizFinderDownloadsInnertext
 {
     width:150px;
     float:left;
 }
 
  .BizFinderSpacer
 {
     width:267px;
     height:1px;
     margin-bottom:-2px;
     border:solid 1px green;
 }
 
  .BizFinderDownloadsPDF
 {
     width:38px;
     float:right;
 }

  #BusinessFinderForm
 {
     width:962px;
     height:204px;
     float:left;
 }
 


                    #content .search-sectionHome  .input-container .text-wrapBizFinder {
						background:url(../../images/site/main_form_text_bg_8.png) transparent  no-repeat left top;
						padding-top:5px;
						
					}
					
					#content  .search-sectionHome .input-container .text-wrapBizFinder input.text {
						background:url(../../images/site/main_form_text_bg_8.png) transparent  no-repeat left bottom;
						border:0;
						width:179px;
						padding:0px 6px 5px 6px;
						margin:0;
						font-size:1.1em;
					}
.bizfinderte
{
    border:solid 1px green;
}

#MFRContainer
{
 width:964px;
 height:230px; 
 margin:0 auto;   
}
    #MFRCats, #MFRLocs
    {
        width:964px; 
        height:100%; 
        padding-bottom:10px; 
        padding-left:40px; 
        padding-top:5px;
    }
    #MFRCats li, #MFRLocs li
    {
        line-height:9px;
        display:list-item;
        list-style-type:none;
    }
            #MFRCats li a, #MFRLocs li a
                {
                 color:#33A02C;
                 padding-right:5px;
                 cursor:pointer;
                }
                #MFRCats li a:hover, #MFRLocs li a:hover
                {
                 color:#999999;
                 padding-right:5px;
                 cursor:pointer;
                }
    
        #MFRCats h2, #MFRLocs h2
        {
            text-align:left;  
            font-size:16px; 
            font-weight:bold;
            color:#444444; 
            padding-bottom:5px;
        }
        #MFRCats .MFRgreen, #MFRLocs .MFRgreen
        {
            color:#33A02C;
        }
        #MFRCats .TopCats
        {
            width:220px;
            height:115px;
            text-align:left; 
            float:left;
        }   
        
       #MFRLocs .TopLocs
        {
            width:220px;
            height:155px;
            text-align:left; 
            float:left;
        }
        .TopLocsinner
        {
            width:100px;
            height:120px;
            text-align:left; 
            float:left;

        } 
           
        #MFRCats .TopCats H3, #MFRLocs .TopLocs H3
        {
            display:block;
            font-weight:bold;
            font-size:11px;
            color:#444444;
            padding-bottom:3px;
        }    
        
        /* HomePage AdSpace */
        
        #HouseAdSpace
        {
          width:300px; 
          height:230px; 
          text-align:center;
		  position:absolute; 
		  margin-left:-169px;
        }
        
        #HouseAdsContainer
        {
            width:178px; 
        }
        .HouseAdResultSpace
        {
            width:178px; 
            height:175px; 
            margin: 0 auto; 
        }
        
        #HouseAdResultsSky
        {
            width:120px; 
            height:600px; 
            margin: 0 auto; 
            /*border:solid 1px lime;*/
        }